﻿﻿.news-title{background:url(../images/news.jpg) no-repeat top center;width:272px;height:95px;}
.news-right{background:url(../images/white-bj.jpg) repeat-y top center;width:882px;float:right;margin-right:0px;}
.news-right-title{border-bottom:1px solid #8C8C8C;padding-bottom:5px;height:90px;position:relative;width:832px;margin:auto;}
.title1{font-size:28px;color:#414141;display:inline-block;border-bottom:3px solid #FFA243;padding-bottom:5px;position:absolute;bottom:0px;left:0px;}
.title2{margin-right:0px;font-size:15px;color:#858585;position:absolute;bottom:0px;right:0px;padding-bottom:5px;}
.title2 a{font-size:15px;color:#858585;}
.title2 a:hover{color:#FFA243;}
.title2 span{color:Black;}
.news-con{width:832px;margin:auto;}
.news-con1{border-bottom:1px dashed #BABABA;width:832px;margin-top:10px;padding-bottom:5px;height:120px;}
.news-con1 img{float:left;}
.news-con1-right{width:687px;float:right;margin-right:0px;}
.news-con1-right .news-con1-title .span1{font-size:20px;font-weight:bold;color:Black;float:left;display:inline-block;height:30px;line-height:30px;overflow:hidden;}
.news-con1-right .news-con1-title .span1:hover{color:#CF691B;}
.news-con1-right .news-con1-title .span2{float:right;font-size:16px;color:#828282;display:inline-block;}
.news-con1-right p{color:#828282;font-size:16px;margin-top:5px;height:35px;line-height:35px;}
.news-con1-right a.more{color:#E8A16B;font-size:14px;margin-top:10px;clear:both;display:inline-block;}
.news-con1-right a.more:hover{color:#cf691b;}
.news-page{margin-top:80px;float:right;margin-right:20px;}
.news-page .a1{display:inline-block;padding:3px;text-align:center;border:1px solid #A6A6A6;color:#5B5A5A;}
.news-page .a1:hover{border:1px solid #E6E6E6;color:#5B5A5A;background-color:#E6E6E6;}
.news-page .a3{display:inline-block;padding:3px;text-align:center;border:1px solid #A6A6A6;color:#5B5A5A;}
.news-page .a3:hover{border:1px solid #E98900;color:#5B5A5A;background-color:#E98900;}
.news-page a,.news-page span{margin-left:10px;float:left;}
.white-bj{background:url(../images/white-bj2.jpg) no-repeat left center;width:882px;height:24px;}













